@font-face {
    font-family: 'everythings_okmedium';
    src: url('fonts/everythings_ok-webfont.woff2') format('woff2'),
         url('fonts/everythings_ok-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body
{
	font-family: everythings_okmedium, serif;
	color: white;
	font-weight: 100;
	line-height:20px;
	font-size: 17;
	padding: 0;
	margin: 0;
	background-color: black;
	width: 100%;
}

a
{
	color: white;
	text-decoration: none;
}

#press a
{
	font-family: everythings_okmedium, serif;
	color: grey;
}



#wrapper
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	min-width: 500px;
	min-height: 400px;
	overflow: hidden;
}


#topper
{
	position: absolute;
	top:0px;
	width: 100%;
	height: 150px;
	background-image: url('images/topper.jpg');
	background-repeat:repeat-x;
	background-position: center center;
	background-size: auto 150px;
}

#social
{
	padding: 10px;
}

#social img
{
	height: 25%;
	
	-webkit-transition: height .1s ease-in-out;
	-moz-transition: height .1s ease-in-out;
	-o-transition: height .1s ease-in-out;
	transition: height .1s ease-in-out;
}

#social img:hover
{
	height: 28%;
	
	-ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Safari */
    transform: rotate(-3deg);
	
	-webkit-transition: height .1s ease-in-out;
	-moz-transition: height .1s ease-in-out;
	-o-transition: height .1s ease-in-out;
	transition: height .1s ease-in-out;
}


#videoFrame
{
	position: absolute;
	top: 150px;
	width: 100%;
	height: calc(100% - 150px);
}


#otherLinks
{
	font-family: everythings_okmedium, serif;
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 10px;
}

#otherLinks img
{
	height: 80%;
	
	-webkit-transition: .1s ease-in-out;
	-moz-transition: .1s ease-in-out;
	-o-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}

#otherLinks img:hover
{
	height: 83%;
	
	-ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Safari */
    transform: rotate(-3deg);
	
	-webkit-transition: .1s ease-in-out;
	-moz-transition: .1s ease-in-out;
	-o-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}


#episodeNumber
{
	position: absolute;
	width: 173px;
	height: 151px;
	left: 0px;
	top: 150px;
	background-image: url('images/episodeNumber.png');
	
}

#episodeNumberText
{
	position: absolute;
	width: 173px;
	height: 151px;
	top: 42px;
	left: -20px;
	font-size: 36px;
	color: black;
	text-align: center;
	-ms-transform: rotate(12deg); /* IE 9 */
    -webkit-transform: rotate(12deg); /* Safari */
    transform: rotate(12deg);
	
}

#moreEpisodes
{
	position: absolute;
	bottom: 50px;
	right: 30px;
	width: 225px;
	height: 266px;
	background-image: url('images/moreEpisodes.png');
	background-size: contain;
	
	-webkit-transition:  .1s ease-in-out;
	-moz-transition:  .1s ease-in-out;
	-o-transition:  .1s ease-in-out;
	transition:  .1s ease-in-out;
}

#moreEpisodes:hover
{
	width: 235px;
	height: 279px;
	bottom: 42px;
	
	-webkit-transition:  .1s ease-in-out;
	-moz-transition:  .1s ease-in-out;
	-o-transition:  .1s ease-in-out;
	transition:  .1s ease-in-out;
}

#sidePanel
{
	position: absolute;
	height: calc(100% + 50px);
	width: 250px;
	right: -300px;
	top: -25px;
	-ms-transform: rotate(-2deg); /* IE 9 */
    -webkit-transform: rotate(-2deg); /* Safari */
    transform: rotate(-2deg);
    overflow-y: scroll;
    overflow-x: hidden;
    padding-left: 20px;
    background: black;

    
}

.episodeImage
{
	position: relative;
	width: 240px;
	height: 155px;
	padding: 15px 0 0 10px;
	
	margin-left: -15px;
	
	color: white;
	font-size: 36px;
	text-shadow: 2px 2px #000000;
	
	cursor: pointer;
	
	line-height: 30px;

}

.episodeImageOverlay
{
	position: absolute;
	width: 240px;
	height: 155px;
	padding: 15px 0 0 10px;
	margin: -45px 0 0 -10px;
	color: white;
	font-size: 36px;
	text-shadow: 2px 2px #000000;
	
	opacity: 0;
	
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-o-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
	
	cursor: pointer;
}

.episodeImageOverlay:hover
{
	opacity: .5;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-o-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}


#trailer1
{
	margin-top: 5px;
	padding: 30px 0 0 10px;
	height: 140px;
}

#trailer1hover
{
	margin-top: -60px;
	padding: 30px 0 0 10px;
	height: 140px;
}

#trailer1{background-image: url("images/T1.jpg");}
#trailer2{background-image: url("images/T2.jpg");}
#ep1{background-image: url("images/T2.jpg");}
#ep2{background-image: url("images/EP2.jpg");}
#ep3{background-image: url("images/EP3.jpg");}
#ep4{background-image: url("images/EP4.jpg");}
#ep5{background-image: url("images/EP5.jpg");}
#ep6{background-image: url("images/EP6.jpg");}
#ep7{background-image: url("images/EP7.jpg");}
#ep8{background-image: url("images/EP8.jpg");}

#trailer1hover{background-image: url("images/T1Hover.jpg");}
#trailer2hover{background-image: url("images/T2Hover.jpg");}
#ep1hover{background-image: url("images/T2Hover.jpg");}
#ep2hover{background-image: url("images/EP2Hover.jpg");}
#ep3hover{background-image: url("images/EP3Hover.jpg");}
#ep4hover{background-image: url("images/EP4Hover.jpg");}
#ep5hover{background-image: url("images/EP5Hover.jpg");}
#ep6hover{background-image: url("images/EP6Hover.jpg");}
#ep7hover{background-image: url("images/EP7Hover.jpg");}
#ep8hover{background-image: url("images/EP8Hover.jpg");}

#sidePanelWall
{
	position: absolute;
	background-image: url('images/panelSideWall.png');
	height: calc(100% + 10px);
	width: 30px;
	top: -5px;
	right: -50px;
	-ms-transform: rotate(-2deg); /* IE 9 */
    -webkit-transform: rotate(-2deg); /* Safari */
    transform: rotate(-2deg);

}


#wrapperAbout
{
	position: absolute;
	font-family: arial, sans-serif;
	font-weight: lighter;
	font-size: 14px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	min-width: 500px;
	min-height: 400px;
	overflow-x: hidden;

}


#aboutSection
{
	position: absolute;
	left: 50%;
	margin-left: -375px;
	width: 710px;
	padding: 20px;
	margin-top: 115;
}

h1
{
	font-family: arial black, sans-serif;
	font-style: bold;
	color: #c0435b;
	font-size: 20px;
}

h1 #name
{
	color: white;
	font-family: everythings_okmedium, serif;
	font-size: 32px;
	margin-top: 20px;
	line-height: 30px;
}

.centeredHeader
{
	text-align: center;
	width: 100%;
}

.left
{
	text-align: left;
	margin-bottom: 25px;
	min-height: 350px;
	display: inline-block;
}

.right
{
	text-align: right;
	margin-bottom: 25px;
	min-height: 350px;
	display: inline-block;

}


.left img
{
	float: left;
	padding: 0px 15px 30px 15px;
}

.right img
{
	float: right;
	padding: 0px 15px 30px 15px;
}


@media only screen and (max-device-width: 480px){ 

	.left img
	{
		height: 200px;
	}
	
	.right img
	{
		height: 200px;
	}
	
	
	#wrapperAbout img
	{
		padding: 0px 10px 0px 10px;
	}
	
	#wrapperAbout
	{
		width: 100%;
	height: 100%;
	min-width: auto;
	}
	
	

	#aboutSection
	{
		position: absolute;
		left: auto;
		margin-left: 0px;
		width: calc(100% - 40px);
		padding: 20px;
		margin-top: 115;
	}

}
